## rust-dirs-sys 0.3.4

=== debian/changelog ===
rust-dirs-sys (0.3.4-1) unstable; urgency=medium

  * Team upload.
  * Package dirs-sys 0.3.4 from crates.io using debcargo 2.2.10

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 12 Aug 2019 17:29:02 +0200

rust-dirs-sys (0.3.3-2) unstable; urgency=medium

  * No-change rebuild

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 12 Aug 2019 15:05:48 +0200

rust-dirs-sys (0.3.3-1) unstable; urgency=medium

  * Package dirs-sys 0.3.3 from crates.io using debcargo 2.2.10

 -- kpcyrd <git@rxv.cc>  Sat, 13 Jul 2019 22:14:57 +0200
