=== debian/control ===
Source: rust-dirs-sys
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 15),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-if-0.1+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-winapi-0.3+default-dev <!nocheck>,
 librust-winapi-0.3+knownfolders-dev <!nocheck>,
 librust-winapi-0.3+objbase-dev <!nocheck>,
 librust-winapi-0.3+shlobj-dev <!nocheck>,
 librust-winapi-0.3+winbase-dev <!nocheck>,
 librust-winapi-0.3+winerror-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/dirs-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/dirs-sys

Package: librust-dirs-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cfg-if-0.1+default-dev,
 librust-libc-0.2+default-dev,
 librust-winapi-0.3+default-dev,
 librust-winapi-0.3+knownfolders-dev,
 librust-winapi-0.3+objbase-dev,
 librust-winapi-0.3+shlobj-dev,
 librust-winapi-0.3+winbase-dev,
 librust-winapi-0.3+winerror-dev
Provides:
 librust-dirs-sys+default-dev (= ${binary:Version}),
 librust-dirs-sys-0-dev (= ${binary:Version}),
 librust-dirs-sys-0+default-dev (= ${binary:Version}),
 librust-dirs-sys-0.3-dev (= ${binary:Version}),
 librust-dirs-sys-0.3+default-dev (= ${binary:Version}),
 librust-dirs-sys-0.3.4-dev (= ${binary:Version}),
 librust-dirs-sys-0.3.4+default-dev (= ${binary:Version})
Description: Helper functions for the dirs crate - Rust source code
 This package contains the source for the Rust dirs-sys crate, packaged by
 debcargo for use with cargo and dh-cargo.
