## rust-dirs-sys 0.3.5

=== debian/changelog ===
rust-dirs-sys (0.3.5-1) unstable; urgency=medium

  * Team upload.
  * Package dirs-sys 0.3.5 from crates.io using debcargo 2.4.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 03 Oct 2020 12:44:48 +0200
