=== debian/control ===
--- 
+++ 
@@ -2,11 +2,10 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 11),
- dh-cargo (>= 15),
+ dh-cargo (>= 18),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-cfg-if-0.1+default-dev <!nocheck>,
  librust-libc-0.2+default-dev <!nocheck>,
  librust-winapi-0.3+default-dev <!nocheck>,
  librust-winapi-0.3+knownfolders-dev <!nocheck>,
@@ -17,7 +16,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  kpcyrd <git@rxv.cc>
-Standards-Version: 4.2.0
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/dirs-sys]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/dirs-sys
 
@@ -26,7 +25,6 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-cfg-if-0.1+default-dev,
  librust-libc-0.2+default-dev,
  librust-winapi-0.3+default-dev,
  librust-winapi-0.3+knownfolders-dev,
@@ -40,8 +38,8 @@
  librust-dirs-sys-0+default-dev (= ${binary:Version}),
  librust-dirs-sys-0.3-dev (= ${binary:Version}),
  librust-dirs-sys-0.3+default-dev (= ${binary:Version}),
- librust-dirs-sys-0.3.4-dev (= ${binary:Version}),
- librust-dirs-sys-0.3.4+default-dev (= ${binary:Version})
+ librust-dirs-sys-0.3.5-dev (= ${binary:Version}),
+ librust-dirs-sys-0.3.5+default-dev (= ${binary:Version})
 Description: Helper functions for the dirs crate - Rust source code
  This package contains the source for the Rust dirs-sys crate, packaged by
  debcargo for use with cargo and dh-cargo.
