=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test dirs-sys 0.3.5 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test dirs-sys 0.3.5 --all-targets --no-default-features
Features: test-name=librust-dirs-sys-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
