## rust-dirs-sys 0.3.7

=== debian/changelog ===
rust-dirs-sys (0.3.7-1) unstable; urgency=medium

  * Team upload.
  * Package dirs-sys 0.3.7 from crates.io using debcargo 2.5.0
  * Update strip-nightly-redox-users.patch for new upstream.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 02 Jul 2022 20:29:54 +0000
