=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: rust-dirs-sys
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 11),
- dh-cargo (>= 18),
+Build-Depends: debhelper (>= 12),
+ dh-cargo (>= 25),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -16,9 +16,10 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  kpcyrd <git@rxv.cc>
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/dirs-sys]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/dirs-sys
+Rules-Requires-Root: no
 
 Package: librust-dirs-sys-dev
 Architecture: any
@@ -38,8 +39,8 @@
  librust-dirs-sys-0+default-dev (= ${binary:Version}),
  librust-dirs-sys-0.3-dev (= ${binary:Version}),
  librust-dirs-sys-0.3+default-dev (= ${binary:Version}),
- librust-dirs-sys-0.3.5-dev (= ${binary:Version}),
- librust-dirs-sys-0.3.5+default-dev (= ${binary:Version})
+ librust-dirs-sys-0.3.7-dev (= ${binary:Version}),
+ librust-dirs-sys-0.3.7+default-dev (= ${binary:Version})
 Description: Helper functions for the dirs crate - Rust source code
  This package contains the source for the Rust dirs-sys crate, packaged by
  debcargo for use with cargo and dh-cargo.
