## rust-dirs-sys 0.4.1

=== debian/changelog ===
rust-dirs-sys (0.4.1-1) unstable; urgency=medium

  * Package dirs-sys 0.4.1 from crates.io using debcargo 2.6.0

 -- kpcyrd <git@rxv.cc>  Tue, 25 Jul 2023 12:13:55 +0200
