=== debian/control ===
Source: rust-dirs-sys
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-option-ext-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/dirs-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/dirs-sys
X-Cargo-Crate: dirs-sys
Rules-Requires-Root: no

Package: librust-dirs-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev,
 librust-option-ext-0.2+default-dev
Provides:
 librust-dirs-sys+default-dev (= ${binary:Version}),
 librust-dirs-sys-0-dev (= ${binary:Version}),
 librust-dirs-sys-0+default-dev (= ${binary:Version}),
 librust-dirs-sys-0.4-dev (= ${binary:Version}),
 librust-dirs-sys-0.4+default-dev (= ${binary:Version}),
 librust-dirs-sys-0.4.1-dev (= ${binary:Version}),
 librust-dirs-sys-0.4.1+default-dev (= ${binary:Version})
Description: Helper functions for the dirs crate - Rust source code
 This package contains the source for the Rust dirs-sys crate, packaged by
 debcargo for use with cargo and dh-cargo.
