## rust-dirs-sys 0.5.0

=== debian/changelog ===
rust-dirs-sys (0.5.0-2) unstable; urgency=medium

  * Team upload.
  * Package dirs-sys 0.5.0 from crates.io using debcargo 2.7.11

 -- Peter Michael Green <plugwash@debian.org>  Sun, 04 Jan 2026 18:55:03 +0000

rust-dirs-sys (0.5.0-1) experimental; urgency=medium

  * Team upload.
  * Package dirs-sys 0.5.0 from crates.io using debcargo 2.7.11
  * Update foreign-operating-systems.patch for new upstream.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 23 Dec 2025 12:02:50 +0000
