=== debian/control ===
Source: rust-dirs-sys
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-option-ext-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/dirs-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/dirs-sys
Homepage: https://github.com/dirs-dev/dirs-sys-rs
X-Cargo-Crate: dirs-sys

Package: librust-dirs-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev,
 librust-option-ext-0.2+default-dev
Provides:
 librust-dirs-sys+default-dev (= ${binary:Version}),
 librust-dirs-sys-0-dev (= ${binary:Version}),
 librust-dirs-sys-0+default-dev (= ${binary:Version}),
 librust-dirs-sys-0.5-dev (= ${binary:Version}),
 librust-dirs-sys-0.5+default-dev (= ${binary:Version}),
 librust-dirs-sys-0.5.0-dev (= ${binary:Version}),
 librust-dirs-sys-0.5.0+default-dev (= ${binary:Version})
Description: Helper functions for the dirs crate - Rust source code
 Source code for Debianized Rust crate "dirs-sys"
