=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test dirs-sys 0.5.0 --all-targets --all-features
Features: test-name=rust-dirs-sys:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test dirs-sys 0.5.0 --all-targets
Features: test-name=librust-dirs-sys-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test dirs-sys 0.5.0 --all-targets --no-default-features
Features: test-name=librust-dirs-sys-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
